{
  "db_name": "SQLite",
  "query": "INSERT INTO content_stats (uri, like_count, save_count, tag_count) VALUES (?, 0, 0, 1) ON CONFLICT(uri) DO UPDATE SET tag_count = tag_count + 1",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "09ce071aae31a466768d97cf77251d9c5a5f45bdd714dc0a56a79d0c80061d65"
}
